
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000111


main:
label_37:
		let varA = 1  	'Expression command
label_38:	let pins = varA	'Out command
		pause 500	'Wait command
		let varA = varA * 2	'Expression command
		if varA = 8 then label_37	'Compare command
		goto label_38



